
QGIS Application - Bug report #13813

grass process missing dependency

2015-11-12 05:59 AM - frippe12573 -

Status: Closed

Priority: High

Assignee: Victor Olaya

Category: Processing/GRASS

Affected QGIS version:master Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21838

Description

I just compiled and installed QGIS 2.13.0 code revision 8803cb4 on my ubuntu 15.10.

Everything is fine, but I got problems on grass tools from processing toolbox.

I have:

Missing dependency. This algorithm cannot be run :-(

Here the link to the ltrace qgis command reslut: http://paste.ubuntu.com/13237315/

History

#1 - 2016-01-18 10:19 AM - Alexander Bruy

- Status changed from Open to Feedback

Can you test with master? If you get error again, please post also Procressing log and full text of the error

#2 - 2016-02-18 11:06 AM - Alexander Bruy

- Status changed from Feedback to Closed

Closing for the lack of feedback. Please reopen if necessary
